<form id="form1" name="form1" method="post" action="pclass.manage.php" style="margin-bottom:20px; margin-top:20px" onsubmit="return ajax_merger();">
	<input type="hidden" name="action" value="merger_save" />
  <table width="100%" border="0" cellpadding="0" cellspacing="1" bgcolor="#CCCCCC">
  	<tr>
      <td width="43%" height="35" align="center" valign="middle" bgcolor="#DBE6DE"><tpl> $langSysPDeleteClass </tpl></td>
      <td width="57%" height="35" bgcolor="#F7FFF7">　
      <tpl> $class_array.pc_name </tpl>      </td>
    </tr>
    <tr>
      <td height="35" align="center" valign="middle" bgcolor="#DBE6DE"><tpl> $langSysPDeleteClassMove </tpl></td>
      <td height="35" bgcolor="#F7FFF7">　<tpl> $slPCUId </tpl>      </td>
    </tr>
	<tr>
      <td height="35" colspan="2" align="center" valign="middle" bgcolor="#DBE6DE"><tpl> $langSysPClassNotMoveDelClass </tpl></td>
    </tr>
    <tr>
      <td height="35" colspan="2" align="left" bgcolor="#FFFFFF">　&nbsp;
        <input type="submit" name="Submit" value="<tpl> $langSysPClassSubmit </tpl>" />
		<input id="butt_list" type="button" value="<tpl> $langSysPClassReturnToList </tpl>" />
      </td>
    </tr><input type="hidden" name="class_id" value="<tpl> $class_id </tpl>" />
  </table>
</form>


<script>
$(document).ready(function(){
	//返回列表
	$("#butt_list").click(function(){
		ShowDiv = "result_content";
		getPageContent("pclass.manage.php?action=ajax_list");
	});	
});


function ajax_merger(){
	var queryString=$("#form1").formSerialize();
	
	$.ajax({
		url: "pclass.manage.php",
		data: queryString,
		type:'post',
		dataType:"json",
		beforeSubmit:  showLoading(showSaveText),
		success: function(msg){
					hideLoading();
					showMessage(msg.message,msg.type);
					if(msg.type == '1'){
						ShowDiv	= 'result_content';
						getPageContent("pclass.manage.php?action=ajax_list");
					}
		}
	});
	return false;
}
</script>